{
  "submission_id": "571734",
  "keywords": [
    {
      "keyword_id": "702",
      "keyword_name": "comics",
      "contributed": "f",
      "submissions_count": "6658"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "173026"
    },
    {
      "keyword_id": "2193",
      "keyword_name": "fantasy",
      "contributed": "f",
      "submissions_count": "26937"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249237"
    },
    {
      "keyword_id": "85587",
      "keyword_name": "gandalf",
      "contributed": "f",
      "submissions_count": "27"
    },
    {
      "keyword_id": "1440",
      "keyword_name": "human",
      "contributed": "f",
      "submissions_count": "108913"
    },
    {
      "keyword_id": "2843",
      "keyword_name": "humor",
      "contributed": "f",
      "submissions_count": "5902"
    },
    {
      "keyword_id": "85588",
      "keyword_name": "lord of the rings",
      "contributed": "f",
      "submissions_count": "114"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200527"
    },
    {
      "keyword_id": "5915",
      "keyword_name": "wizard",
      "contributed": "f",
      "submissions_count": "2223"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "5",
  "create_datetime": "2014-02-21 11:06:19.997772+00",
  "create_datetime_usertime": "21 Feb 2014 12:06 CET",
  "last_file_update_datetime": "2014-02-21 11:00:29.518342+00",
  "last_file_update_datetime_usertime": "21 Feb 2014 12:00 CET",
  "username": "Yiffox",
  "user_id": "11477",
  "user_icon_file_name": "138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/138/138471_Yiffox_yiffox_icons_6.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/138/138471_Yiffox_yiffox_icons_6.jpg",
  "file_name": "750242_cobramcjingleballs_yiffox_261.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/750/750242_cobramcjingleballs_yiffox_261.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/750/750242_cobramcjingleballs_yiffox_261.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/750/750242_cobramcjingleballs_yiffox_261.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/750/750242_cobramcjingleballs_yiffox_261.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/750/750242_cobramcjingleballs_yiffox_261.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/750/750242_cobramcjingleballs_yiffox_261.jpg",
  "thumb_huge_x": "180",
  "thumb_huge_y": "180",
  "thumb_large_x": "180",
  "thumb_large_y": "180",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/750/750242_cobramcjingleballs_yiffox_261.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/750/750242_cobramcjingleballs_yiffox_261_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/750/750242_cobramcjingleballs_yiffox_261_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "47",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "79",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "118",
  "files": [
    {
      "file_id": "750242",
      "file_name": "750242_cobramcjingleballs_yiffox_261.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/750/750242_cobramcjingleballs_yiffox_261.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/750/750242_cobramcjingleballs_yiffox_261.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/750/750242_cobramcjingleballs_yiffox_261.jpg",
      "mimetype": "image/png",
      "submission_id": "571734",
      "user_id": "11477",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "504",
      "screen_size_x": "920",
      "screen_size_y": "362",
      "preview_size_x": "300",
      "preview_size_y": "118",
      "initial_file_md5": "e7353637acda08451f13d024706482a0",
      "full_file_md5": "75c2bf74c4278783866d02e37ee6579e",
      "large_file_md5": "43ebc7a2def15b9b61e02add404e7845",
      "small_file_md5": "50fdfecabcddd3364c45ca3f06eb2f14",
      "thumbnail_md5": "e2b62012f5edbb301061f98dddfad538",
      "deleted": "f",
      "create_datetime": "2014-02-21 11:00:29.518342+00",
      "create_datetime_usertime": "21 Feb 2014 12:00 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/750/750242_cobramcjingleballs_yiffox_261.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/750/750242_cobramcjingleballs_yiffox_261.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/750/750242_cobramcjingleballs_yiffox_261.jpg",
      "thumb_huge_x": "180",
      "thumb_huge_y": "180",
      "thumb_large_x": "180",
      "thumb_large_y": "180",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/750/750242_cobramcjingleballs_yiffox_261.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/750/750242_cobramcjingleballs_yiffox_261_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/750/750242_cobramcjingleballs_yiffox_261_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "47",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "79",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "118"
    }
  ],
  "pools": [
    {
      "pool_id": "13610",
      "name": "Comix",
      "description": "",
      "count": "450",
      "submission_left_submission_id": "571369",
      "submission_left_file_name": "749710_cobramcjingleballs_cmc2.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/749/749710_cobramcjingleballs_cmc2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/749/749710_cobramcjingleballs_cmc2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/749/749710_cobramcjingleballs_cmc2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "93",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "155",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "572021",
      "submission_right_file_name": "750675_cobramcjingleballs_foe_3.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/750/750675_cobramcjingleballs_foe_3.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/750/750675_cobramcjingleballs_foe_3.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/750/750675_cobramcjingleballs_foe_3.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/750/750675_cobramcjingleballs_foe_3.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/750/750675_cobramcjingleballs_foe_3_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/750/750675_cobramcjingleballs_foe_3_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "4622",
      "name": "Yiffox Adventures",
      "description": "",
      "count": "330",
      "submission_left_submission_id": "570513",
      "submission_left_file_name": "748535_cobramcjingleballs_yiffox_260.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/748/748535_cobramcjingleballs_yiffox_260.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/748/748535_cobramcjingleballs_yiffox_260.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/748/748535_cobramcjingleballs_yiffox_260.jpg",
      "submission_left_thumb_huge_x": "180",
      "submission_left_thumb_huge_y": "180",
      "submission_left_thumb_large_x": "180",
      "submission_left_thumb_large_y": "180",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/748/748535_cobramcjingleballs_yiffox_260.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/748/748535_cobramcjingleballs_yiffox_260_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/748/748535_cobramcjingleballs_yiffox_260_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "47",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "79",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "118",
      "submission_right_submission_id": "574546",
      "submission_right_file_name": "754283_cobramcjingleballs_yiffox_262.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/754/754283_cobramcjingleballs_yiffox_262.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/754/754283_cobramcjingleballs_yiffox_262.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/754/754283_cobramcjingleballs_yiffox_262.jpg",
      "submission_right_thumb_huge_x": "180",
      "submission_right_thumb_huge_y": "180",
      "submission_right_thumb_large_x": "180",
      "submission_right_thumb_large_y": "180",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/754/754283_cobramcjingleballs_yiffox_262.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/754/754283_cobramcjingleballs_yiffox_262_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/754/754283_cobramcjingleballs_yiffox_262_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "47",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "79",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "118"
    }
  ],
  "description": "This is why you shouldn't kick giant eagles in the nads...you lose a free ride\n\nNext Yiffox posted on my page introduces the main agent of the illuminati Sauron (come on he's a giant eye)...the one no man may kill....look at her magical jugs and despair!  You have to vote on page to see new Foe Rule posted 2/21, which states her name....so go see, go vote, and tremble for humanity!\nhttp://yiffox.com/yiffadven/\n\nAND new YCHs only 2 days left, spots for $8 available, closing 2/22\nMale - Shadow:  [smallthumb]568334[/smallthumb]   Female - Lopunny:  [smallthumb]568339[/smallthumb]\nMLP – Vinyl Scratch:  [smallthumb]568331[/smallthumb]   Cub - TMNT:  [smallthumb]568343[/smallthumb]\nAnime - Tiger & Bunny:  https://www.furaffinity.net/view/12768236/ (min bid $5)\n\nI am Cobra McJingleballs\nWatch me go for a long walk\n\nCommissions now open, get one!..Prices! http://yiffox.com/Prices\n\n\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This is why you shouldn&#039;t kick giant eagles in the nads...you lose a free ride<br /><br />Next Yiffox posted on my page introduces the main agent of the illuminati Sauron (come on he&#039;s a giant eye)...the one no man may kill....look at her magical jugs and despair!&nbsp;&nbsp;You have to vote on page to see new Foe Rule posted 2/21, which states her name....so go see, go vote, and tremble for humanity!<br /><a href=\"http://yiffox.com/yiffadven/\" rel=\"nofollow\">http://yiffox.com/yiffadven/</a><br /><br />AND new YCHs only 2 days left, spots for $8 available, closing 2/22<br />Male - Shadow:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/568334' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/749/749241_cobramcjingleballs_ych_shadow_noncustom.jpg' width='75' height='75' title='YCH Shadow by Yiffox' alt='YCH Shadow by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table>&nbsp;&nbsp; Female - Lopunny:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 62.5px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/568339' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/749/749623_cobramcjingleballs_ych_lopbunny_noncustom.jpg' width='75' height='62.5' title='YCH Lopunny by Yiffox' alt='YCH Lopunny by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br />MLP &ndash; Vinyl Scratch:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 75px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/568331' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/749/749108_cobramcjingleballs_ych_vinyl_scratch_noncustom.jpg' width='75' height='75' title='YCH Vinyl Scratch by Yiffox' alt='YCH Vinyl Scratch by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table>&nbsp;&nbsp; Cub - TMNT:&nbsp;&nbsp;<table style='display: inline-block;'><tr><td>\r\n\t\t\t<div class='widget_imageFromSubmission ' style='width: 75px; height: 66.25px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t<a   href='/s/568343' style='border: 0px;'><img src='https://nl1.ib.metapix.net/thumbnails/medium/749/749107_cobramcjingleballs_ych_tmnt_cub_noncustom.jpg' width='75' height='66.25' title='YCH TMNT (Cub) by Yiffox' alt='YCH TMNT (Cub) by Yiffox' style='position: relative; border: 0px; ' class='shadowedimage' /></a>\r\n\t\t\t</div>\r\n\t\t\t</td></tr></table><br />Anime - Tiger &amp; Bunny:&nbsp;&nbsp;<a href=\"https://www.furaffinity.net/view/12768236/\" rel=\"nofollow\">https://www.furaffinity.net/view/12768236/</a> (min bid $5)<br /><br />I am Cobra McJingleballs<br />Watch me go for a long walk<br /><br />Commissions now open, get one!..Prices! <a href=\"http://yiffox.com/Prices\" rel=\"nofollow\">http://yiffox.com/Prices</a><br /><br /><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Yiffox Adventures #261: No Eagles Today",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "457"
}